.version.commercial_architectural_design /* version checker */
{
	color: #000004;
	background-color: #3C8C5D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 638px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 40px;
	padding-right: 20px;
	padding-bottom: 47px;
	margin-left: auto;
	margin-right: auto;
}

#menuu178
{
	z-index: 55;
	width: 645px;
	margin-left: 252px;
}

#u186
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
}

#u187
{
	width: 74px;
	padding-bottom: 17px;
}

#u187.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u188-4
{
	width: 50px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u187:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u187.MuseMenuActive #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u223
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 76px;
}

#u226
{
	width: 102px;
	padding-bottom: 17px;
}

#u226.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u228-4
{
	width: 78px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u226:hover #u228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u230
{
	width: 168px;
	min-height: 34px;
	margin-right: -10000px;
	left: 180px;
}

#u233
{
	width: 168px;
	padding-bottom: 17px;
}

#u233.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u234-4
{
	width: 144px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u233:hover #u234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u233.MuseMenuActive #u234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u237
{
	width: 119px;
	min-height: 34px;
	margin-right: -10000px;
	left: 350px;
}

#u238
{
	width: 119px;
	padding-bottom: 17px;
}

#u238.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u241-4
{
	width: 95px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u238:hover #u241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u238.MuseMenuActive #u241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u242
{
	width: 172px;
	top: 34px;
}

#u259
{
	width: 172px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u261-4
{
	width: 111px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 27px;
}

#u259:hover #u261-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u259.MuseMenuActive #u261-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u243,#u258,#u270
{
	width: 172px;
}

#u273
{
	width: 172px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u259.MuseMenuActive,#u273.MuseMenuActive
{
	width: 172px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u275-4
{
	width: 108px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 28px;
}

#u273:hover #u275-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u273.MuseMenuActive #u275-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u244
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	left: 471px;
}

#u245
{
	width: 71px;
	padding-bottom: 17px;
}

#u245.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u248-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u245:hover #u248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u245.MuseMenuActive #u248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u251
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 544px;
}

#u252
{
	width: 101px;
	padding-bottom: 17px;
}

#u252.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u255-4
{
	width: 78px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u226.MuseMenuActive #u228-4,#u252:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u252.MuseMenuActive #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u75
{
	z-index: 37;
	width: 462px;
	margin-top: 56px;
}

#u682-4
{
	z-index: 2;
	width: 681px;
	min-height: 61px;
	background-color: transparent;
	line-height: 50px;
	margin-top: 17px;
	position: relative;
}

#u683-4
{
	z-index: 6;
	width: 900px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	margin-top: 22px;
	position: relative;
}

#u705
{
	z-index: 32;
	width: 880px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1396-4
{
	z-index: 14;
	width: 900px;
	min-height: 47px;
	background-color: transparent;
	line-height: 36px;
	margin-top: 11px;
	position: relative;
}

#u1394
{
	z-index: 19;
	width: 880px;
	min-height: 464px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u1397
{
	z-index: 34;
	width: 880px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u684-4
{
	z-index: 10;
	width: 900px;
	min-height: 47px;
	background-color: transparent;
	line-height: 36px;
	margin-top: 80px;
	position: relative;
}

#u685
{
	z-index: 18;
	width: 880px;
	min-height: 464px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u1339
{
	z-index: 33;
	width: 880px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u1337
{
	z-index: 20;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 80px;
	position: relative;
}

#u691-4
{
	z-index: 21;
	width: 900px;
	min-height: 47px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
}

#u692
{
	z-index: 25;
	width: 880px;
	min-height: 464px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u1341
{
	z-index: 35;
	width: 880px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u1338
{
	z-index: 26;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 79px;
	position: relative;
}

#u698-4
{
	z-index: 27;
	width: 900px;
	min-height: 47px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
}

#u699
{
	z-index: 31;
	width: 880px;
	min-height: 464px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u1343
{
	z-index: 36;
	width: 880px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#ppu81
{
	width: 0.01px;
	margin-top: 70px;
}

#pu81
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u81
{
	z-index: 39;
	width: 204px;
}

#u84-4
{
	z-index: 41;
	width: 357px;
	min-height: 19px;
	margin-top: 20px;
}

#u663
{
	z-index: 128;
	width: 1px;
	height: 95px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 414px;
}

#u662-20
{
	z-index: 108;
	width: 171px;
	min-height: 130px;
	margin-right: -10000px;
	left: 425px;
}

#ppu661-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 683px;
}

#pu661-4
{
	width: 0.01px;
	margin-left: 49px;
}

#u661-4
{
	z-index: 51;
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
}

#u656
{
	z-index: 106;
	width: 58px;
	margin-right: -10000px;
	left: 69px;
}

#u998-6
{
	z-index: 45;
	width: 176px;
	min-height: 19px;
	margin-top: 32px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

